value_type.hpp File Reference

Go to the source code of this file.

## Classes

struct | stan::math::value_type< T >
| Primary template class for metaprogram to compute the type of values stored in a container. More...
struct | stan::math::value_type< const T >
| Template class for metaprogram to compute the type of values stored in a constant container. More...

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

[ Stan Home Page ] © 2011–2016, Stan Development Team.